LOU_CHECKTABLE(1)

NAME
lou_checktable - Test a liblouis Braille translation table

SYNOPSIS
lou_checktable [OPTION] TABLE

DESCRIPTION
Test a Braille translation table. If the table contains errors, appropriate messages are displayed. If there are no errors the message "no errors found." is shown unless you specify the --quiet option.

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-q, --quiet
    do not write to standard error if there are no errors.

AUTHOR
Written by John J. Boyer.

REPORTING BUGS
Report bugs to <john.boyer@abilitiessoft.com>.

Packaged by OpenBSD Ports Copyright (C) 2009 ViewPlus Technologies, Inc. and JJB Software, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for lou_checktable is maintained as a Texinfo manual. If the info and lou_checktable programs are properly installed at your site, the command

    info liblouis

should give you access to the complete manual.